IDCVSSSummaryLast (major) updatePublished
CVE-2004-2680 5.0
mod_python (libapache2-mod-python) 3.1.4 and earlier does not properly handle when output filters process more than 16384 bytes, which can cause filter.read to return portions of previously freed memory.
19-10-2018 - 15:30 31-12-2004 - 05:00
CVE-2005-0088 7.5
The publisher handler for mod_python 2.7.8 and earlier allows remote attackers to obtain access to restricted objects via a crafted URL.
19-10-2018 - 15:31 02-05-2005 - 04:00
CVE-2002-0185 7.5
mod_python version 2.7.6 and earlier allows a module indirectly imported by a published module to then be accessed via the publisher, which allows remote attackers to call possibly dangerous functions from the imported module.
05-09-2008 - 20:27 16-05-2002 - 04:00
Back to Top Mark selected
Back to Top